---
sidebar_position: 2
title: "Collaborators"
description: "Researchers, technical contributors, and students"
cited: "Brown, Susan, Erin Canning, Kim Martin, and Sarah Roger. “Ethical Considerations in the Development of Responsible Linked Open Data Infrastructure.” In Ethics in Linked Data, edited by Kathleen Burlingame, Alexandra Provo, and B.M. Watson. Litwin Books, 2023."
sidebar_class_name: "hide"

---

## Research Collaborators

- **Stacy Allison-Cassin**, University of Toronto
  - [Mariposa Folk Music Festival Archives](https://mariposafolk.com/)
- **Paul Barrett**, University of Guelph
  - [Reading Canada Reads](http://canadiansread.ca/)
- **Jon Bath**, University of Saskatchewan
  - [Post-digital Book Arts](http://pdba.usask.ca/)
  - [University of Saskatchewan Art Galleries](https://artsandscience.usask.ca/galleries/)
- **Jason Boyd**, Toronto Metropolitan University
  - Texting Wilde Project
- **Amy Buckland**, University of Guelph
- **Susan Brown**, University of Guelph
  - [Orlando: Women’s Writings in the British Isles from the Beginnings to the Present](https://orlando.cambridge.org/)
- **Emmanuel Château-Dutier**, Université de Montréal
  - Early Modern Architecture
- **Lena Krause**, Université de Montréal
  - [Maison MONA](https://monamontreal.org/)
- **Jim Clifford**, University of Saskatchewan
  - Canadian Exports, British Imports, and Commodities Worldwide
  - Factories in Victorian London
- **Constance Crompton**, University of Ottawa
  - [Lesbian and Gay Liberation in Canada](https://lglc.ca/)
- **Michael Frishkopf**, University of Alberta
  - Virtual Museum of Canadian Traditional Music
  - South Asian Music and Culture in Canada
- **Grace Fong**, McGill Univeristy
  - [Ming Qing Women’s Writings](https://digital.library.mcgill.ca/mingqing/)
- **Ichiro Fujinaga**, McGill University
  - [Single Interface for Musical Score Searching and Analysis](https://simssa.ca/)
- **Chad Gaffield**, University of Ottawa
  - Canadian Century Research Infrastructure
- **Faye Hammill**, University of Glasgow
  - Magazines, Travel and Middlebrow Culture
- **Alison Hedley**, McGill University
  - The Yellow Nineties Personography
- **Mihaela Ilovan**, University of Alberta
  - [The Canadian Writing Research Collaboratory](https://cwrc.ca/projects)
- **Diane Jakacki**, Bucknell University
  - [REED London Online](https://cwrc.ca/reed)
- **Lorraine Janzen Kooistra**, Toronto Metropolitan University
  - [The Yellow Nineties 2.0](https://www.torontomu.ca/centre-digital-humanities/projects/yellow-nineties-2/)
- **Janelle Jenstad**, University of Victoria
  - [Map of Early Modern London](https://mapoflondon.uvic.ca/)
- **Laura Mandell**, Texas A&M University
  - Romantic Book and Literary History
- **Michelle Meagher**, University of Alberta
  - Visualizing Feminist Networks
- **Emily Murphy**, University of British Columbia
  - [Linked Modernisms](https://web.archive.org/web/20220708200625/https://linkedmods.uvic.ca/)
- **Brent Nelson**, University of Saskatchewan
  - The Digital Ark
- **Daniel O’Donnell**, University of Lethbridge
  - Visionary Crosses
- **Sandra Parmegiani**, University of Guelph
  - [Transcultural Journalism: English Novels and the Italian Press (1720–1830)](https://cwrc.ca/project/transcultural-journalism)
- **Sathya Rao**, University of Alberta
  - [History of Francophone Newspapers in Western Canada](https://cwrc.ca/project/history-francophone-newspapers-western-canada)
- **Deanna Reder**, Simon Fraser University
  - [The People and the Text: Indigenous Literary History](https://cwrc.ca/people-and-the-text)
- **Geoffrey Rockwell**, University of Alberta
  - [Gamergate](http://theoreti.ca/?p=5554)
- **Peter Robinson**, University of Saskatchewan
  - Textual Communities
- **Sarah Roger**, University of Guelph
  - [Reading Canada Reads](http://canadiansread.ca/)
- **Stephen Ross**, University of British Columbia
  - [Linked Modernisms](https://web.archive.org/web/20220708200625/https://linkedmods.uvic.ca/)
- **Michael E. Sinatra**, Université de Montréal
  - [Romanticism on the Net](https://ronjournal.org/)
- **Juan Luis Suárez**, Western University
  - The Hispanic Baroque Project
- **William Turkel**, Western University
- **Michelle Schwartz**, Toronto Metropolitan University
  - [Lesbian and Gay Liberation in Canada](https://lglc.ca/)
- **Jana Smith Elford**, Medicine Hat College
  - Visualizing Feminist Networks
- **Marcello Vitali-Rosati**, Université de Montréal
  - [Greek Anthology Project](https://anthologiagraeca.org/)
- **B. M. Watson**, University of British Columbia
  - [HistSex](https://histsex.org/)

## Technical Collaborators

- **Sharon Farnel**, University of Alberta
- **Lauren Liebe**, Texas A&M University
- **Carlos McGregor**, Scholars Portal/University of Toronto
- **Shawn Murphy**, University of Guelph
- **Akseli Pálen**, TMI Akseli Palén
- **Célian Ringwald**, University Lyon 2/University of Ottawa
- **Peter Patel Schneider**, Xerox PARC
- **Dan Scott**, Laurentian University
- **MJ Suhonos**, Toronto Metropolitan University
- **Bryan Tarpley**, Texas A&M University
- **Amaz Taufique**, Scholars Portal/University of Toronto

## Current Student Collaborators

- **Humna Chaudhry**, University of Guelph (2024–)
  - Software Development
  - Technical and User Documentation
- **Kirisan Suthanthireswaran**, University of Guelph (2024-)
  - Data Transformation
  - Software Development
  - Technical and User Documentation
- **Richard Ciu**, University of Guelph (2024–)
  - Software Development
  - Technical and User Documentation
- **Alice Defours**, University of Ottawa (2021–)
  - Data Creation and Management
  - Research and Writing
- **Amelia Flynn**, University of Guelph (2022–)
  - Data Creation and Management
  - Research and Writing
- **Kelly Hughes**, University of Guelph (2021–)
  - User Experience and User Interface Design
  - Research and Writing
  - Technical and User Documentation
- **Jingyi Long**, University of Guelph (2022–)
  - Ontologies and Vocabularies
  - Data Creation and Management
  - Research and Writing
  - Technical and User Documentation
- **Jakob McLellan**, University of Guelph (2022–)
  - Data Creation and Management
  - Research and Writing
- **Dawson MacPhee**, University of Guelph (2021–)
  - Software Development
  - Technical and User Documentation

## Past Student Collaborators

- **Marco Lian Bantolino**, University of Guelph (2023)
  - Software Development
  - Technical and User Documentation
- **Nem Brunell**, University of Toronto (2022)
  - User Experience and User Interface Design
- **Mohammed Marzookh Farook**, University of Alberta (2021–2022)
  - Software Development
  - Technical and User Documentation
- **Devon Hayley Farrell**, University of British Columbia (2021)
  - Ontologies and Vocabularies
  - Research and Writing
  - Technical and User Documentation
- **Aliza Ferrone**, University of Guelph (2022–2023)
  - Data Creation and Management
  - Research and Writing
- **Justin Francis**, University of Alberta (2020–2021)
  - Software Development
  - Technical and User Documentation
- **Gracy Go**, University of Guelph (2021)
  - Data Creation and Management
  - Research and Writing
  - Technical and User Documentation
- **Sana Javeed**, University of Toronto (2021)
  - User Experience and User Interface Design
- **Rashmeet Kaur**, University of Guelph (2020–2022)
  - User Experience and User Interface Design
  - Software Development
  - Research and Writing
  - Technical and User Documentation
- **Amia Khosla**, University of Guelph (2020)
  - Research and Writing
  - Technical and User Documentation
- **Matej Kosmajac**, University of Alberta (2022)
  - Software Development
  - Technical and User Documentation
- **Kate LeBere**, University of British Columbia (2022–2023)
  - Ontologies and Vocabularies
  - Data Creation and Management
  - Technical and User Documentation
- **Eason Liang**, University of Guelph (2022)
  - Software Development
  - Technical and User Documentation
- **Jordan Lum**, University of Toronto (2022–2023)
  - User Experience and User Interface Design
- **Kathleen McCulloch-Cop**, University of Guelph (2020–2022)
  - Ontologies and Vocabularies
  - Data Creation and Management
  - Technical and User Documentation
- **Emily McKibbon**, Western University (2021)
  - Ontologies and Vocabularies
  - Research and Writing
  - Technical and User Documentation
- **Sarah Mousseau**, University of Guelph (2021)
  - Ontologies and Vocabularies
  - Data Creation and Management
  - Technical and User Documentation
- **Farhad Omarzad**, University of Guelph (2022)
  - User Experience and User Interface Design
- **Sam Peacock**, University of Guelph (2021–2022)
  - Ontologies and Vocabularies
  - Data Creation and Management
  - Research and Writing
  - Technical and User Documentation
- **Ananya Rao**, University of Alberta (2022)
  - Software Development
  - Technical and User Documentation
- **Ibrahim Rather**, University of Guelph (2022)
  - User Experience and User Interface Design
  - Software Development
- **Evan Rees**, University of Toronto (2021–2023)
  - User Experience and User Interface Design
- **Michaela Rye**, University of Guelph (2020)
  - Research and Writing
- **Amardeep Singh**, University of Guelph (2021)
  - User Experience and User Interface Design
  - Software Development
- **Thomas Smith**, University of Guelph (2020–2021)
  - Ontologies and Vocabularies
  - Data Creation and Management
  - Research and Writing
  - Technical and User Documentation
- **Hannah Stewart**, University of Guelph (2020–2022)
  - Ontologies and Vocabularies
  - Data Creation and Management
  - Research and Writing
  - Technical and User Documentation
- **Abeer Waheed**, University of Alberta (2022-2023)
  - Software Development
  - Technical and User Documentation
- **Jessica Ye**, University of Toronto (2022)
  - Ontologies and Vocabularies
  - Data Creation and Management
  - Technical and User Documentation
- **Basil Yusuf**, University of Guelph (2022)
  - Software Development
  - Technical and User Documentation